<?php
/* @var $this PhotoController */
/* @var $model Photo */
/* @var $form CActiveForm */
?>

<div class="form">

<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'photo-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>false,
)); ?>

	<p class="note">Fields with <span class="required">*</span> are required.</p>

	<?php echo $form->errorSummary($model); ?>

	<div class="row">
		<?php echo $form->labelEx($model,'title'); ?>
		<?php echo $form->textArea($model,'title',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'title'); ?>
	</div>

	<div class="row">
		<?php echo $form->labelEx($model,'description'); ?>
		<?php echo $form->textArea($model,'description',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'description'); ?>
	</div>

	<div class="row">
		<?php echo $form->labelEx($model,'imageUrl'); ?>
		<?php echo $form->textArea($model,'imageUrl',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'imageUrl'); ?>
	</div>

	<div class="row">
		<?php echo $form->labelEx($model,'geoLat'); ?>
		<?php echo $form->textField($model,'geoLat'); ?>
		<?php echo $form->error($model,'geoLat'); ?>
	</div>

	<div class="row">
		<?php echo $form->labelEx($model,'geoLon'); ?>
		<?php echo $form->textField($model,'geoLon'); ?>
		<?php echo $form->error($model,'geoLon'); ?>
	</div>

	<div class="row buttons">
		<?php echo CHtml::submitButton($model->isNewRecord ? 'Create' : 'Save'); ?>
	</div>

<?php $this->endWidget(); ?>

</div><!-- form -->