<?php
/* @var $this TranslationController */
/* @var $model Translation */
/* @var $form CActiveForm */
?>

<div class="form">

<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'translation-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>false,
)); ?>

	<p class="note">Fields with <span class="required">*</span> are required.</p>

	<?php echo $form->errorSummary($model); ?>

	<div class="row">
		<?php echo $form->labelEx($model,'name'); ?>
		<?php echo $form->textArea($model,'name',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'name'); ?>
	</div>

	<div class="row">
		<?php echo $form->labelEx($model,'textEn'); ?>
		<?php echo $form->textArea($model,'textEn',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'textEn'); ?>
	</div>

	<div class="row">
		<?php echo $form->labelEx($model,'textRu'); ?>
		<?php echo $form->textArea($model,'textRu',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'textRu'); ?>
	</div>

	<div class="row">
		<?php echo $form->labelEx($model,'textZh'); ?>
		<?php echo $form->textArea($model,'textZh',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'textZh'); ?>
	</div>

	<div class="row buttons">
		<?php echo CHtml::submitButton($model->isNewRecord ? 'Create' : 'Save'); ?>
	</div>

<?php $this->endWidget(); ?>

</div><!-- form -->